cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
508
Views
0
Helpful
1
Replies
Highlighted
Beginner

Updated 2950 Switch Software which caused Newtork Assistant error

Hi,

I have two WS-C2950G-24-EI switches each of which were running software version 12.1(22)EA2-C2950-I6Q4L2-M.  Both swtiches were viewable from Network Assistant version 5.6(3) and part of a community.  I then updated the software on one of the switches to 12.1(22)EA14, and now Network Assitant will not add the new updated device to the community and gives an error of "WS-C2950G-24-EI is not supported as community member".  Any ideas what might be happening here?  Is the latest version (12.1(22)EA14) not supported by Network Assistant?  The release notes indicate the Minimum Software Release is 12.1(22)EA4.  

Thanks in advance for any help,

David 

Everyone's tags (2)
1 REPLY 1
Beginner

Updated 2950 Switch Software which caused Newtork Assistant erro

Resolved.  I installed version 12.1(22)EA12 and the switch can again be added to the Network Assistant Community.  Maybe EA14 doesn't work yet with Network Assistant?  For now, will just stick with EA12.

Regards,

David

CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards